Page MenuHomePhabricator

Follow-up meeting about WikiNEM
Closed, ResolvedPublic3 Story Points

Description

Meeting to follow-up WikiNEM. This includes preparation of the report and other communication to affiliates in Northern Europe.

Event Timeline

Jopparn created this task.Oct 29 2018, 10:22 AM
Jopparn moved this task from Backlog to This week on the User-SaraMortsell board.
Jopparn moved this task from Backlog to This week on the User-Jopparn board.
SaraMortsell moved this task from This week to Done on the User-SaraMortsell board.Nov 8 2018, 3:15 PM
Jopparn moved this task from This week to Done on the User-Jopparn board.Nov 13 2018, 3:51 PM
This comment was removed by Jopparn.
Jopparn renamed this task from Follow-up about WikiNEM to Follow-up meeting about WikiNEM.Nov 13 2018, 3:53 PM
Jopparn closed this task as Resolved.
Jopparn set the point value for this task to 3.